BCR907 SWIFT 1SO20022 Messages - Bug #21159

[Android] TT - Purpose of payment - allow ()/ special character
18 September 2024 10:00 AM - Shahril Hanif

Status: Closed Start date: 18 September 2024
Priority: Normal Due date:

Assignee: Feerman Yusoff % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

TT - Purpose of payment - please allow ()/ special character

History

#1 - 05 November 2024 02:28 PM - Feerman Yusoff

- Status changed from New to Closed

Tested good, deployed into UAT

#2 - 05 November 2024 02:28 PM - Feerman Yusoff
- % Done changed from 0 to 100

21 April 2025
